@import "../../styles/base.less";


.page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand .baseline {
    margin-left: 96px;
    &[data-domain="ge"] {
        display: inline-block;
    }
}

.navbar.affix {
    background-color: #fff;
}

.navbar-default {
    background-color: transparent;
}

.page-wrap > header > div > nav.navbar .navbar-header .logoRf > img {
    width: 150px !important;
    height: 136px  !important;
  }

  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand > img,
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand > object {
    border: 0;
    display: inline-block;
    height: 100%;
    max-width: none;
    vertical-align: middle;
    min-width: none !important;
  }
  .page-wrap > header > div > nav.navbar .navbar-header > .navbar-brand:nth-child(1) > img {
    min-width: auto;
    min-height: auto;
  }

  .logoRf > img{
    border-right: 2px solid #84868B !important;
    margin-right: 15px;
  }
